/* AMApplication localized strings */
/* e.g. "TextEdit" = "TextEdit"; */

/* AMCategory localized strings */
/* e.g. "Text" = "Text"; */

AMName = "Restore Devices from Specified Backup";

/* AMDefaultParameters localized values */
/* e.g. myDefaultIntegerParameter = 0; */
/* e.g. myDefaultStringParameter = "Default String Value"; */

/* AMDescription localized strings */
AMDAlert = "";
AMDInput = "ECID Identifiers";
AMDNote = "Some private data such as passwords will only be restored if the backup was encrypted with a password, or if the device targeted is the one who was the original source of the backup.";
AMDOptions = "If the selected backup is encrypted, its password must be entered in the password input field.";
AMDResult = "ECID Identifiers";
AMDRequires = "The devices must be freshly erased before the backup can be restored to them.";
AMDSummary = "This action will restore the passed devices from a single specified backup.";

/* AMKeyword localized strings */
"configurator" = "configurator";
/* AMKeyword localized strings */
"backup" = "backup";
/* AMKeyword localized strings */
"iOS" = "iOS";
/* AMKeyword localized strings */
"mobile" = "mobile";

/* AMWarning localized strings */
ApplyButton = "";
IgnoreButton = "";
Message = "";

NSHumanReadableCopyright = "Copyright © 2015-2020 Apple Inc. All rights reserved.";
